<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<header><h1 align="center">You are at the activity/index page</h1></header>
	<h1 align="center"> WELCOME</h1>
	<p>Where to find</p>
	<a href="./movies/index.html">movies:</a>
	<p>Where to find</p>
	<a href="./music/index.html">music:</a>




	
</body>
</html>